{
    "measurement_type_set": {
        "length": "Hossz\u00fas\u00e1g",
        "height": "Magass\u00e1g",
        "width": "Sz\u00e9less\u00e9g",
        "number_of_copies": "Darabsz\u00e1m",
        "weight": "S\u00faly",
        "diameter": "\u00c1tm\u00e9r\u0151",
        "wall": "Falvastags\u00e1g",
        "number_of_parts": "R\u00e9szegys\u00e9gek",
        "die_axis": "Die-axis",
        "length_socle": "Hossz\u00fas\u00e1g (talapzat)",
        "height_socle": "Magass\u00e1g (talapzat)",
        "width_socle": "Sz\u00e9less\u00e9g (talapzat)",
        "height_sheet_size": "Pap\u00edr m\u00e9rete (magass\u00e1g)",
        "length_sheet_size": "Pap\u00edr m\u00e9rete (hossz\u00fas\u00e1g)",
        "width_sheet_size": "Pap\u00edr m\u00e9rete (sz\u00e9less\u00e9g)",
        "height_image_size": "K\u00e9p m\u00e9rete (magass\u00e1g)",
        "length_image_size": "K\u00e9p m\u00e9rete (hossz\u00fas\u00e1g)",
        "width_image_size": "K\u00e9p m\u00e9rete (sz\u00e9less\u00e9g)",
        "length_frame": "Keret (hossz\u00fas\u00e1g)",
        "height_frame": "Keret (magass\u00e1g)",
        "width_frame": "Keret (sz\u00e9less\u00e9g)",
        "length_min": "Length (min.)",
        "length_max": "Length (max.)",
        "height_min": "Height (min.)",
        "height_max": "Height (max.)",
        "width_min": "Width (min.)",
        "width_max": "Width (max.)",
        "diameter_min": "Diameter (min.)",
        "diameter_max": "Diameter (max.)",
        "diameter_frame": "Frame (diameter)",
        "length_blade": "Length of blade",
        "height_blade": "Height of blade",
        "width_blade": "Width of blade",
        "number_of_sheets": "Number of sheets",
        "number_of_double_pages": "Number of double pages",
        "number_of_standalone_pages": "Number of standalone pages",
        "number_of_written_pages": "Number of written pages",
        "number_of_standalone_sheets": "Number of standalone sheets",
        "diameter_image_size": "Image size (diameter)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base"
    }
}